Subject: ncurses
From: [email-masked] (Marcus S. Yoo)

4 Jun 1997 09:32:01 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I've been seeing many messages about ncurses,
and compiling other programs using ncurses (vim, clear, etc).
My questions is this. Where can I get my hands on the latest
ncurses source code? What is the latest version?
I'm not sure when/where I got it from, but I have something
called ncurses-1.9. Is this the one that I should try to
install on my win95/b18?
As always, any and all help/tips are greatly apreciated.
--
Marcus S. Yoo ([email-masked]) | For God so loved the world, that he gave
Siemens Corporate Research, Inc.     | his  only  begotten Son,  that whosoever
755 College Rd. E.,     609-734-3313 | believeth in him should not perish,  but
Princeton, NJ 08540       fax: -6565 | have  everlasting  life.   --  John 3:16
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".